[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Emacs/W3 needs DEVELOPERS...

From: William M. Perry
Subject: Re: Emacs/W3 needs DEVELOPERS...
Date: 26 Nov 2001 17:00:16 -0500
User-agent: Gnus/5.09 (Gnus v5.9.0) Emacs/21.1.50

Dave Love <address@hidden> writes:

> I think the first thing it needs is fixing up the current code so that it
> works decently well.  E.g. currently it can infloop with quit inhibited,
> aural stylesheets don't work, various features of the old version are
> just missing...

Aural stylesheets should be working now.  The major problem I'm trying to
track down right now is sourceforge.net is not working.  If you have a
hitlist, let me know and I will try to look at it while I have the excuse
of the holidays to fend off real work. :)

> I said I'd try to sort it out for inclusion of at least some of the
> code into Emacs, but I haven't had enough time to get it to that
> stage, e.g. for the url package.  Some of the files might be useful
> now, though.

The URL package is probably up to inclusion now.

> Actually just making a release of the version 4 code fixed for Emacs
> 21 would be useful.  I can't do that.

I can create a branch pretty easily.  There is a v4-0pre-46 tag in the w3
CVS tree that I could use as the starting point.  I'll see what I can get
done tonight.

Ceterum censeo vi esse delendam

reply via email to

[Prev in Thread] Current Thread [Next in Thread]